BODY
{
    BACKGROUND-COLOR:silver;
    COLOR: black;
    FONT-FAMILY: "Times New Roman", Arial, Sans-Serif;
    FONT-SIZE: 14px;

}
A:link
{
    COLOR:Teal ;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR:green ;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR:lime;
    TEXT-DECORATION: none
}
.contents
{
    BACKGROUND-COLOR: navy;
    color: lime;
    FONT-FAMILY: Verdana, Arial, Sans-Serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}
.links
{
    color: lime;
    FONT-FAMILY: Verdana, Arial, Sans-Serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}
.names
{
    FONT-FAMILY: Verdana, Arial, Sans-Serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: light;
}
.comments
{
    FONT-FAMILY: Verdana, Arial, Sans-Serif;
    FONT-SIZE: 10px;
}
.header2
{
    FONT-FAMILY: Helv, Arial, Sans-Serif;
    FONT-SIZE: 18px;
}
.header3
{
    FONT-FAMILY: Helv, Arial, Sans-Serif;
    FONT-SIZE: 16px;
}